<%
sub page_display()
recordcount=rs.recordcount
if int(recordcount/pn)*pn=recordcount then
  pagecount=int(recordcount/pn)
else
  pagecount=int(recordcount/pn)+1
end if
session("recordcount")=recordcount
session("pagecount")=pagecount
end sub
%>